.expand-slider img { display: block; width: 100%; height: 100%; }

.expand-direction-nav a { position: absolute; top: 50%; z-index: 10; display: block; overflow: hidden; margin: -35px 0 0; width: 70px; height: 70px; border-radius: 35px; line-height: 99em; opacity: 0; cursor: pointer; -webkit-transition: all .3s ease; background: url(/image/expand/ad_ctr.png) no-repeat; filter: alpha(opacity=0); }
.expand-direction-nav .expand-next { right: 0; background-position: 0 -70px; }
.expand-direction-nav .expand-prev { left: 0; }

.expand-control-nav { position: absolute; bottom: 10px; margin: 0; padding: 0; width: 100%; text-align: center; }
.expand-control-nav li { display: inline-block; margin: 0 2px; zoom: 1; }
.expand-control-nav li a { display: block; overflow: hidden; width: 12px; height: 12px; border: 1px solid #fff; background-color: #1E1E1F; text-indent: -99em; opacity: .8; cursor: pointer; filter: alpha(opacity=80); -moz-opacity: .8; }

.expand-control-paging li a.flex-active, .expand-control-paging li.active a { background-color: #fc631b; }

#expand-mask { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: #000; opacity: .2; filter: alpha(opacity=20); -moz-opacity: .2; z-index: 999; }

.expand-toast { position: fixed; bottom: 20px; z-index: 1000; margin: auto; width: 100%; text-align: center; opacity: 0; }
.expand-toast span { padding: 5px 20px; border-radius: 5px; background-color: rgba(0, 0, 0, 0.8); color: #fff; }

.dialog-wrap { display: none; position: fixed; z-index: 1000; background-color: #FFF; border: 5px solid #3D4256; }
.dialog-wrap .dialog-header { padding: 5px 15px; height: 20px; border-bottom: 1px solid #EEE; margin-bottom: 10px; margin-top: 8px; }
.dialog-wrap .dialog-header .close { float: right; font-size: 20px; font-weight: bold; line-height: 20px; color: #000; text-shadow: 0 1px 0 #fff; filter: alpha(opacity=20); -moz-opacity: 0.2; opacity: 0.2; cursor: pointer; }

.expand-city-select { display: none; z-index: 10002;position: absolute; border: 1px solid #e6e6e6; background-color: #fff; padding: 5px; width: 550px; -webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1); -ms-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1); }
.expand-city-select p.tip { margin-left: 20px; color: #ccc; }
.expand-city-select .expand-city-tab ul li { cursor: pointer; float: left; padding: 10px 20px; border-bottom: 2px solid #eee; }
.expand-city-select .expand-city-tab ul li.active { border-bottom: 2px solid #de5e0f; }
.expand-city-select .expand-city-content div.city-tab { display: none; cursor: pointer; }
.expand-city-select .expand-city-content div.city-tab.active { display: block; }
.expand-city-select .expand-city-content div.city-tab ul { margin-top: 5px; }
.expand-city-select .expand-city-content div.city-tab ul li { white-space: nowrap; float: left; padding: 10px; }
.expand-city-select .expand-city-content div.city-tab ul li:hover { color: #de5e0f; }

.expand-city-filter-select {z-index: 10002;display: none; position: absolute; border: 1px solid #e6e6e6; background-color: #fff; padding: 5px; width: 200px; -webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1); -ms-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1); }
.expand-city-filter-select p.tip { margin-left: 20px; color: #ccc; }
.expand-city-filter-select ul li { display: block; height: 25px; line-height: 25px; cursor: pointer; }
.expand-city-filter-select ul li:hover { background-color: #de5e0f; color: #fff; }
.expand-city-filter-select ul li .s1 { float: left; margin-left: 10px; }
.expand-city-filter-select ul li .s2 { float: right; margin-right: 10px; }
.expand-city-filter-select ul li .s1, .expand-city-filter-select ul li .s2 { display: block; overflow: hidden; white-space: nowrap; }
/*日历begin*/
.fl-popup { display: none; position: absolute; z-index: 9999; background: #FFF; box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); outline: 0; border: 1px solid #cfcfcf; }
.fl-calendar-popup { width: 441px; }
.fl-calendar-popup .fl-calendar-header { position: relative; height: 26px; line-height: 26px; background-color: #565656; }
.fl-calendar-popup .fl-calendar-header .fl-calendar-title { display: block; width: 220px; float: left; text-align: center; color: #fff; }
.fl-calendar-popup .fl-calendar-header .icon-cal-page { position: absolute; width: 25px; height: 25px; cursor: pointer; background-size: 65px; }
.fl-calendar-popup .fl-calendar-header .icon-pre { left: 2px; top: 0; background-position: -40px -136px; }
.fl-calendar-popup .fl-calendar-header .icon-pre:hover { background-position: -40px -105px; }
.fl-calendar-popup .fl-calendar-header .icon-next { right: 2px; top: 0; background-position: -45px -75px; }
.fl-calendar-popup .fl-calendar-header .icon-next:hover { background-position: -45px -50px; }
.fl-calendar-popup .fl-calendar-cal { float: left; width: 220px; }
.fl-calendar-popup .fl-cal-grid { width: 210px; padding: 5px; }
.fl-calendar-popup .fl-cal-grid thead tr { background-color: #ebebeb; }
.fl-calendar-popup .fl-cal-grid th { line-height: 22px; padding: 0 8px; font-weight: normal; }
.fl-calendar-popup .fl-cal-grid th .fl-wk { color: #fc631b; }
.fl-calendar-popup .fl-cal-grid tr { text-align: center; height: 26px; }
.fl-calendar-popup .fl-cal-grid tr .day { display: block; width: 22px; height: 20px; border: 1px solid #fff; cursor: pointer; }
.fl-calendar-popup .fl-cal-grid tr .day.fl-hover { background-color: #EEE8DC; border: 1px solid #ECF7EC; }
.fl-calendar-popup .fl-cal-grid tr .today { display: block; background-color: #fff5bb; border: 1px solid #d0d1ca; }
.fl-calendar-popup .fl-cal-grid tr .inactive { color: #ccc; cursor: default; }
.fl-calendar-popup .fl-cal-grid tr .selected { background-color: #3D4256; border: 1px solid #ecf7ec; color: #fff; }
/*日历end*/